Subject: Re: How do I get an identity
From: Andreas Bergstrøm <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2000 14:02:14 +0100

Corinna Vinschen wrote:
> Cygwin has tools named `mkpasswd' and `mkgroup' to create
> passwd and group files. Start them without options for help.

I tried running these two commands, windows gave an error stating that
they were linked to missing exports:

NETAPI32.DLL:NetUserEnum      - MKPASSWD
NETAPI32.DLL:NetApiBufferFree - MKGROUP

While BASH looked like this:

BASH.EXE-2.02$ mkpasswd
BASH.EXE: //E/PROGRA~1/CYGNUS/CYGWIN~1/H-I586~1/BIN/mkpasswd: Permission denied
BASH.EXE-2.02$ mkgroup
BASH.EXE: //E/PROGRA~1/CYGNUS/CYGWIN~1/H-I586~1/BIN/mkgroup: Permission denied
BASH.EXE-2.02$

I tried using GDB, but I do not know what an error 31 is.

(gdb) run
Starting program: //E/PROGRA~1/CYGNUS/CYGWIN~1/H-I586~1/BIN/mkpasswd.exe
Error creating process //E/PROGRA~1/CYGNUS/CYGWIN~1/H-I586~1/BIN/mkpasswd.exe, (
error 31)

Does anyone how to correct this?

Thanks in advance.

May you live long and spamless,

Andreas Bergstrøm

-- 
HTTP://www.spambuster.dhs.org/
Fight Spam! Join EuroCAUCE! == http://www.euro.cauce.org/
Y2K bug? free software at: http://bcordero.home.sprynet.com/y2kwa.htm
Don't kiss an elephant on the lips today.

--
Want to unsubscribe from this list?
Send a message to [email-masked]